Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

problems with JAVA

Since microsoft does not deliver Virtual Machine anymore (for XP) I had to download it fro the site of SUN. PDM didn't work corectly anymore.

Solution was to install a earlier version, which become with explorer5.5.

now it's working corectly.

1 REPLY
Cisco Employee

Re: problems with JAVA

The new version of PDM (2.0) should work with the latest VM version, but yes, it was a pain that Microsoft stopped shipping it and then took it off their site also. The 1.x version of PDM didn't then work with the latest version, which caused a lot of problems for customers running XP.

Sorry for any inconvenience caused.

88
Views
0
Helpful
1
Replies
CreatePlease to create content